---
include:
  - remote: https://jobs.just-ci.dev/v6.16.3/python/build.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/python/twine.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/python/package-discovery.yml
